compose_metadata:
  config-hash: b35819dfe1271576fc77a0ae8ff0e40ca90e57a0df285a35f6b69d9b6ae28689
  container-number: '1'
  depends_on: ''
  image: sha256:2156500e81c54ee3f2291c186611f5e25fcc9e9f856f9f03299c3d232e70d3c3
  oneoff: 'False'
  project: monitoring
  project.config_files: /home/jon/homelab/monitoring/docker-compose.yml
  project.working_dir: /home/jon/homelab/monitoring
  service: dozzle
  version: 2.33.0
container_id: 850c5fba4e69e84c6a15485cd4878936b303695f131e1cbb04aafb6fc96449f7
created: '2025-06-09T16:21:36.417052825Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
execution:
  cmd: null
  entrypoint:
  - /dozzle
  stop_signal: null
  user: ''
  working_dir: /
host_system: audrey_20250824
image:
  platform: linux
  sha: sha256:2156500e81c54ee3f2291c186611f5e25fcc9e9f856f9f03299c3d232e70d3c3
  tag: amir20/dozzle:latest
labels:
  com.docker.compose.config-hash: b35819dfe1271576fc77a0ae8ff0e40ca90e57a0df285a35f6b69d9b6ae28689
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:2156500e81c54ee3f2291c186611f5e25fcc9e9f856f9f03299c3d232e70d3c3
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: monitoring
  com.docker.compose.project.config_files: /home/jon/homelab/monitoring/docker-compose.yml
  com.docker.compose.project.working_dir: /home/jon/homelab/monitoring
  com.docker.compose.service: dozzle
  com.docker.compose.version: 2.33.0
  org.opencontainers.image.created: '2025-06-05T19:22:48.047Z'
  org.opencontainers.image.description: Realtime log viewer for containers.  Supports
    Docker, Swarm and K8s.
  org.opencontainers.image.licenses: MIT
  org.opencontainers.image.revision: 7257e35f1bae6f5e5b75a2f77efddae558be2475
  org.opencontainers.image.source: https://github.com/amir20/dozzle
  org.opencontainers.image.title: dozzle
  org.opencontainers.image.url: https://github.com/amir20/dozzle
  org.opencontainers.image.version: v8.12.21
name: dozzle
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    monitoring-net:
      aliases:
      - dozzle
      - dozzle
      dns_names:
      - dozzle
      - 850c5fba4e69
      endpoint_id: 9110ad3400b495487ae31feb928a73c317f586904f5afed9380d794f3e6d5865
      gateway: 172.18.0.1
      global_ipv6_address: ''
      ip_address: 172.18.0.4
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:12:00:04
      network_id: a8c08ace4629b810b1aef26214f36a44d41aa3e2dcc2a7f2df87da87cd118a05
  publish_all_ports: false
ports:
  bindings:
    8080/tcp:
    - host_ip: ''
      host_port: '9999'
  exposed:
  - 8080/tcp
  published:
    8080/tcp:
    - host_ip: 0.0.0.0
      host_port: '9999'
    - host_ip: '::'
      host_port: '9999'
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 268435456
    oom_kill_disable: null
    reservation: 0
    swap: 536870912
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits:
  - Hard: 2048
    Name: nofile
    Soft: 1024
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: monitoring-net
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: tmp/system_audit_audrey_20250824_022721/discovery/2_services/container_dozzle.json
volumes:
  bind_strings:
  - /var/run/docker.sock:/var/run/docker.sock:ro
  detailed_mounts:
  - destination: /var/run/docker.sock
    driver: null
    mode: ro
    name: null
    propagation: rprivate
    rw: false
    source: /var/run/docker.sock
    type: bind
